b,strong{
    color: var(--heading-color);
    font-size: 16px;
}
h3{
    font-size: 24px;
}
body{
    background: #fff;
}
section.property-sec h1, h2, h3, h4, h5, h6{
    color: #242843;
    font-size: 26px;
    font-weight: 500;
}
section.property-sec .img-gallery img{
    height: 420px;
    width: 100%;
    border-radius: 20px;
    object-fit: cover;
}
section.property-sec thead, tbody, tfoot, tr, td, th {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border: 1px solid #b7b7b7;
    padding: 10px;
}
section.property-sec ul{
    padding-left: 30px;
}
section.property-sec li{
    list-style: disc;
}
.form-sec {
    background: #f8F8F8;
    padding: 20px;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 6px 16px;
    position: sticky;
    top: 120px;
    margin-left: 50px;
    width: 100%;
}

.form-sec h2{
    font-size: 24px;
    position: relative;
    margin-bottom: 40px;
}
.form-sec h2::before{
    content: '';
    position: absolute;
    width: 40%;
    height: 2px;
    bottom: -10px;
    border-radius: 20px;
    background: var(--btn-color);
}

.form-sec input{
    width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #6f6f6f65;
}
.form-sec textarea{
    width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #6f6f6f65;
}



/* ========== Why Choose and CTA */

section.cta-why{
    background: url(../images/our-ferature-bg.webp);
    position: relative;
    background-attachment: fixed;
}
section.cta-why::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1f202c;
    opacity: 70%;
}
section.cta-why .container{
    position: relative;
}
section.cta-why .head{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
section.cta-why .head p{
    color: var(--white-color);
    font-size: 16px;
    width: 70%;
    margin-top: 10px;
}
section.cta-why .head span{
    color: var(--white-color);
    font-size: 22px;
    /* margin-bottom: 20px; */
    display: block;
    font-weight: 500;
}
section.cta-why .head h2{
    color: var(--white-color);
}
section.cta-why .why-card{
    background-color: #FFFFFF1A;
    backdrop-filter: blur(5px);
    /* --webkit-backdrop-filter: blur(5px); */
    -webkit-backdrop-filter: blur(5px);
    border-radius: 20px;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    padding: 30px;
    border-bottom: 1px solid var(--white-color);
    transition:  bottom 1s ease-in-out;
    position: relative;
    
}
section.cta-why .why-card:hover{
    /* bottom: 15px; */
}
section.cta-why .why-card svg{
    width: 60px;
    height: 60px;
    fill: var(--white-color);
}
section.cta-why .why-card h3{
    color: var(--white-color);
    margin-top: 20px;
    font-size: 23px;
}
section.cta-why .why-card p{
    color: var(--white-color);
    margin-bottom: 0;
    font-size: 15px
}
section.cta-why .why{
    border-bottom: 1px solid #ffffff54;
    padding-bottom: 40px;
}
section.cta-why .achievements{
    padding-top: 40px;
}
section.cta-why .achievements .row{
    align-items: center;
}
section.cta-why .achievements .col-4 h2{
    color: var(--white-color);
    font-size: 32px;
    width: 80%;
}
section.cta-why .achievements .number-count{
    display: flex;
    flex-wrap: wrap;
}
section.cta-why .number-count .num{
    width: 25%;
}
section.cta-why .number-count .num h4{
    color: var(--white-color);
    font-size: 42px;
    margin-bottom: 10px;
}
section.cta-why .number-count .num p{
    font-size: 18px;
    color: var(--white-color);
}


/* featured property section */

section.home-list{
    padding: var(--p60) var(--p12);
    background: #fff;
}
.how-we-value-heading {
    text-align: center;
    margin-bottom: 40px;
}
section.home-list .how-we-value-heading span{
    font-size: var(--f14);
    font-family: var(--secondary-font);
    font-weight: 600;
    color: var(--white-color);
    background: var(--heading-color);
    border-radius: 50px;
    padding: 4px 18px;
}
section.home-list .view {
    position: absolute;
    bottom: -22px;
    right: 8%;
    
}
section.home-list .view a{
    background: var(--white-color);
    padding: var(--p10);
    box-shadow: 2.5px 4.33px 18px 0px rgb(0 0 0 / 10%);
    border-radius: 50%;
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    text-align: center;
}
section.home-list .view i{
    margin-right: 0;
}


section.home-list .col-4{
    width: 32%;
}
section.home-list .pro{
    display:flex;
    justify-content:center;
    margin-top: var(--m30);
}
section.home-list img.img-fluid {
    width: 100%;
    height: 300px;
    object-fit: cover;border-radius: 10px 10px 0 0;
    position: relative;
    -webkit-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    border-radius: 25px;
}
section.home-list .pro-img:hover img{
    transform: scale(1.14);
}
section.home-list .pro-img a::before{
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
    position: absolute;
    top: 15px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 30px;
    width: calc(100% - 66px);
    left: 33px;
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
section.home-list .pro-img a::after{
    content: "";
    position: absolute;
    top: 8px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    width: calc(100% - 16px);
    left: 8px;
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


section.home-list .pro-img a{
    position: relative;
    overflow: hidden;
    -webkit-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    border-radius: 10px 10px 0 0;
    display: block;
    border-radius: 25px;
}
section.home-list .pro-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: var(--p60) var(--p25) var(--p25) var(--p25);
    background: var(--white-color);
    border-radius: 0 0 25px 25px;
    box-shadow: 0px 1px 17px 0px rgba(0, 0, 0, 0.05);
    margin-top: -20px;
}

section.home-list .rating i {
    color: #E3E3E3;
    margin-right: var(--m3);
    font-size:var(--f14);
}
section.home-list .rating i.checked {
    color: #FCAF3D;
}
section.home-list .rating{
    margin-bottom:var(--m15);
    display: none;
}
section.home-list h3.title {
    font-size: var(--f20);
    line-height: 1.2;
    font-weight: 700;
    color: var(--heading-color);
    margin-bottom: var(--m11);
    height:29px;
    overflow:hidden;
}
section.home-list h3.title a{
    color: var(--heading-color);
}
section.home-list p.adr {
    font-size: var(--f14);
    font-weight: 400;
    color: var(--para-color);
    margin-bottom: var(--m15);
    line-height: 1.5;
    height: 21px;
    overflow: hidden;
}
section.home-list .amn {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
section.home-list ul {
    margin: 0 0 0;
    padding: 0;
    /* background-color: #f2f2f2; */
    font-size: var(--f14);
    align-items: center;
    display: flex;
    justify-content: flex-start;
    gap: 10px;
}
section.home-list i {
    margin-right: var(--m8);
    color: var(--heading-color);
}
section.home-list ul li{
    font-size: var(--f14);
    color: var(--primary-color);
    font-weight: 500;
}
section.home-list ul.last li{
    color: var(--other-color);
}
section.home-list h5{
    font-size: var(--f14);
    color: var(--white-color);
    font-weight: 500;
    margin-bottom: 0;
    position: absolute;
    top: 60px;
    border-radius: 30px;
    left: 20px;
    z-index: 1;
    text-shadow: 0px 0px 3px #000;
    background-color: rgba(0, 0, 0, 0.3);
    padding: var(--p6) var(--p15);
}
section.home-list .pro-img {
    position: relative;
}
section.home-list h5 span{
    font-weight: 600;
    font-size: var(--f22);
    color: var(--white-color);
}

section.home-list .featured span {
  font-weight: 500;
    font-size: var(--f13);
    color: var(--white-color);
    background-color: var(--heading-color);
    padding: 4px 12px;
    display: inline-block;
    border-radius: 30px;
}
section.home-list .featured{
    position: absolute;
    top: 22px;
    left: 20px;
    z-index: 1;
}
section.home-list .how-we-value-heading p{
    font-size: 14px;
    color: white;
    background-color: #ef3f3e;
    text-transform: uppercase;
    padding: 4px 18px;
    line-height: 1.7;
    border-radius: 3px;
    font-family: Work Sans;
    font-weight: 600;
}
section.home-list .how-we-value-heading  h2 {
   padding-top: 15px;
    padding-bottom: 15px;
    color: var(--black-color);
    font-weight: 600;
    margin-bottom: 0px;
}
section.home-list .how-we-value-heading h6{
line-height: 1.3;
    color: #bcbcbc;
    letter-spacing: 0.03em;
    font-size: var(--f17);
    font-weight: 600;
    margin-bottom: 0px;
}


/* faqs sec */
section.faqs{
    background: var(--main-bg);
}
section.faqs img{
    width: 100%;
    border-radius: 20px;
    height: 430px;
    object-fit: cover;
}
section.faqs .head h2{
    font-size: 32px;
}
section.faqs .head p{
    color: #fff;
}

section.booking{
  background: linear-gradient(90deg, #020303 50%, #0f1812 100%);
}
.head h2{
  font-weight: 300;
}
section.booking form select{
  margin-bottom: 20px;
}
section.booking form option{
  color: #dad9da9e;
  font-family: var(--secondary-font);
  background: #091023;
}
section.booking form input::placeholder{
  color: #dad9da9e;
}
section.booking form button{
  width: 100%;
  margin-top: 20px;
  background: var(--btn-color);
  padding: 20px 40px;
  transition: .5 ease-in-out;
}
section.booking .container{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
section.booking .form-sec{
  width: 70%;
}
section.booking form button:hover{
  background: transparent;
  border: 1px solid var(--btn-color);
  color: #fff;
}

.accordion-button:not(.collapsed){
    background: #171a2d;
}
.accordion-item{
    background: #f8f8f8;
    border: 1px solid #ffffff94;
    border-radius: 0px;
    margin-bottom: 0px;
}
.accordion-button{
    background: transparent;
    color: #947400;
}
      
.accordion-body{
    color: #000;
    opacity: .8;
}
.accordion-button:not(.collapsed){
    color: var(--btn-color);
    font-size: 18px;
    font-weight: 500;
    box-shadow: none;
    border-bottom: 1px solid #ffffff60;
}